CancelCallListTask
Cancels the specified tasks in the call list by their IDs or UUIDs. The maximum number of tasks to cancel is 1000.
Allowed roles: Owner, Admin, Developer, Call list manager.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
account_id
Account's ID
list_id
Call list's ID
tasks_ids
Task IDs separated by a semicolon. Specify either tasks_ids or tasks_uuids. The method returns an error if none of the parameters is specified
tasks_uuids
Task UUIDs separated by a semicolon. Specify either tasks_ids or tasks_uuids. The method returns an error if none of the parameters is specified
Response
Successful response
task_id
Task's ID
task_uuid
Task's UUID
result
Result of the operation
error_msg
Reason for the error